recovery:
  state:
    round: 771
    hash: "38233fe1afdb022a42fd08ad7e085b34427694970c5be2d7a9c5f45d016b6875a14dddfc05333b65c37b0a5beeb43b3e"
    timestamp: "2025-10-15T05:50:50.499246Z"
  bootstrap: null
  package: null
  stream: null
